Update for MozillaThunderbird, MozillaThunderbir... recommended important

Recommended update for phpMyAdmin

This update for phpMyAdmin fixes the following issues:

phpMyAdmin 4.9.7 (boo#1177842):

* Fix two factor authentication that was broken in 4.9.6
* Fix incompatibilities with older PHP versions

Fixed bugs
bnc#1177842
phpMyAdmin 4.9.6 PHP compatibility issues and broken 2FA
Selected Binaries
openSUSE Build Service is sponsored by